package org.fouram.core.util;

import java.util.UUID;

public class UUIDUtil {
	
	public static String get32UUID() {
		return getFullUUID().replaceAll("-", "");
	}
	
	public static String getFullUUID() {
		return UUID.randomUUID().toString().trim();
	}

	public static void main(String[] args) {
		System.out.println(getFullUUID());
		System.out.println(get32UUID());
	}
}
